# Generated by Django 2.2.17 on 2021-03-30 14:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0172_universityexporthistory_exclude_admin_only_startup_custom_questions'),
    ]

    operations = [
        migrations.AddField(
            model_name='universityexporthistory',
            name='competition',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='trunk.Event'),
        ),
    ]
